import React from 'react';
import { shallow } from 'enzyme';
import WorkspaceCard from './index';

describe('WorkspaceCard', () => {
  it('should render without crashing', () => {
    shallow(<WorkspaceCard />);
  });
});
